; OP-COM configuration file
; Do not edit these settings by hand!
; Use the Save Config button, under the Settings Menu
; Find more information about OP-COM on the www.vezerdiagnosztika.hu website
;OP-COM Version 080114
LANGUAGE=EN
COMPORT=USB
INTERFACETYPE=1
PINSELECT=0
DEMOMODE=0
SHOWROOM=0
FSMODE=0
KW9141INTERBYTE=5
KW9141INTERBLOCK=5
KW81INTERBYTE=2
KW81INTERBLOCK=2
KW82INTERBYTE=2
KW82INTERBLOCK=2
KWP2000INTERBYTE=1
KWP2000INTERBLOCK=120
WORKSHOP=Ursu
